﻿/*
    These styles control the appearance of the sitemappaths, loginnames, fileuploads, radiobuttonlists etc.

    Sample code not used can be found at the end of this document.

	Refer to td_viewing_colour_scheme.css for colours.

*/

/* Calendar Extender -------------------------------------------------- */
/* Some of these styles are here to prevent the inheritence of styles fromm the parent table */

.td_calendarextender_dataentry {
	border: 1px solid #001742;
	color: #001742;
}

/* This will effect the entire calendar. */
td .td_calendarextender_dataentry div {
	background-color: white;
}

/* This is to stop the parent table formatting from effect the calendarextender. If the padding is too large, all the days won't fit on the calendar. */
td .td_calendarextender_dataentry div td {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 2px 0px; /* top right bottom left */
	}

/* .ajax__calendar_active is an example of one of the inbuilt style name associated with the calendar control. */
.ajax__calendar_active, /* This works for the calendarextender within td_calendare.ascx */
td .ajax__calendar_active div /* This works for the calendarextender within td_transaction_si.ascx */
{
	background-color: #5EA2D6;
	color: white;
	/* border: 1px solid #001742; */
}

.ajax__calendar_dayname {
	border-bottom: 1px solid #929497;
}

.ajax__calendar_footer {
	border-top: 1px solid #929497;
}

/* Images -------------------------------------------------- */

.td_image_waiting
{
	margin-left: 48%;
	margin-top: 200px;
}

/* SiteMapPath Standard -------------------------------------------------- */

span.td_sitemappath_standard, span.td_sitemappath_standard a
{
    color: gray;
    font-size: x-small;
    }

/* LoginName and LoginStatus Standard -------------------------------------------------- */

/* LoginName (span) Utility */
.td_span_utility {
    color: white;
    font-size: small;
}

/* LoginStatus (a) Utility */
.td_a_utility, a.td_a_utility {
	background-color: #E5E6E7;
	border: 0px none transparent;
    color: #929497;
	display: block; /* So that height and weight can be set. */
	font-size: 12px; /* Pre May 2016 13px; */
	height: 30px;
	line-height: 30px; /* If same as height, for one line of text, middle aligns text vertically. */
	padding-left: 15px;
	text-align: left; 
	width: 306px;
}

a.td_a_utility:hover {
	background-color: #5EA2D6;
	color: white;
	cursor: pointer;
	/* display: block; */
    text-decoration: none;
}

/* MaskedEditExtender -------------------------------------------------- */
.td_maskededitextender_currency_errortooltip,
.td_maskededitextender_currency_invalid,
.td_maskededitextender_date_errortooltip,
.td_maskededitextender_date_invalid,
.td_maskededitextender_integer_errortooltip,
.td_maskededitextender_integer_invalid {
	color: red;
}

.td_maskededitextender_currency_focus,
.td_maskededitextender_date_focus,
.td_maskededitextender_integer_focus {
}

/* MaskedEditValidator -------------------------------------------------- */
.td_maskededitvalidator_currency,
.td_maskededitvalidator_general {
	color: red;
}

/* RadioButtonList -------------------------------------------------- */

.td_radiobuttonlist_mandatory,
.td_radiobuttonlist_boolean_mandatory {
	background-color: white;
	color: #929497;
}

/* UpdateProgress -------------------------------------------------- */

/* <span> is an inline element and <div> is a block element. */

span.td_updateprogress_message {
    background-color: gray;
    filter: alpha(opacity=50);
    height: 100%; /* 768px; */
    left: 0px;
    opacity: 0.7;
    position: fixed;
    top: 0px;
    width: 100%; /* 1024px; */
    z-index: 100002; /* Why 100002? Because we don't want it do display behind a ModalPopupExtender, the default z-index of which is is 100001 */ /* !important */
}

/* Validation Summary */

/* div element with class="td_validation_summary_dataentry" */
.td_validation_summary_dataentry {
	background-color: red;
    border: 1px solid red;
    border-radius: 5px;
    padding: 10px 10px 10px 10px;
    text-align: left;
}

.td_validation_summary_popup { /* Which will be on white background */
	background-color: #FFAAAA; /* Light red */
    border: 1px solid red;
    border-radius: 5px;
    padding: 10px 10px 10px 10px;
    text-align: left;
}

/* Watermark */

/* Refer to td_viewing_textbox.css */

/* end --------------------------------------------------  */
